<div class="form__item">
    <label class="form__label">CSS</label>
    <div class="form-item-header">
        <div>
        </div>
        <div>
            {% if withItemMenu %}
                <button type="button" class="form-item-header__btn btn-delete-item"><i class="fa-solid fa-trash form-item-header__icon btn-delete-item"></i></button>
                <button type="button" class="form-item-header__btn btn-move-item"><i class="fa-solid fa-sort form-item-header__icon btn-move-item"></i></button>
            {% endif %}
        </div>
    </div>
    <div class="form__textarea textarea-css-bg thesis-content-element" contenteditable="true" data-type="css" data-content-id="{{ contentId }}">{{ styles|raw }}</div>
</div>